

body {
	margin: 30px 0px 0px 0px;
	padding: 0;
	background: #CDDDF7 repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3E3B36;
	vertical-align:top;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #4A70A1;
	text-align:left;
	font-family: 'Pacifico', cursive;
}

h1 {
	font-size: 2.2em;
	padding-bottom: 20px;
}

h2 {
	font-size: 1.8em;
	padding-top: 0px;
}

h3 {
	font-size: 1.6em;
	padding-top:10px;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	text-align:left;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #4D8D99;
}

a:hover {
}


td{
vertical-align:top;

}
.wrapper	{
	width:960px;
	background:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	border:thin #CCCCCC dashed;
}
.content{
padding:15px;
padding-left:30px;
text-align:left;
}
.rightcontent{
padding:15px;
}

.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}


.left{
 text-align:left;
}
img.left{
float: left;
margin: 20px;
margin-left: 0px;
}


.right{
 text-align:right;
}
img.right{
float: right;
margin: 20px;
margin-right: 0px;
}

.hidden{
	display: none;
}

.contact{
	border-collapse: collapse;
}
.contact td{
	padding-right: 10px;
	padding-bottom: 5px;
	text-align:left;
}

.credits, .credits a{
color: #999;
font-size: 0.9em;
}


.contactinfo{
	font-size: 1.5em;
	text-align:left;
}
.contactinfo td{
	padding-right: 10px;
	}
.videos{
 margin-top: 0px;
 margin-left: 30px;
 text-align:left;
}